@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.content{width:1180px; padding:10px; margin:0 auto; height:auto; overflow:hidden; background:#ffffff; margin-top:5px;}
.content .fljj{ height:376px; width:100%;}
.content .fljj .title{width:100%; height:40px; background:#ffeeee;}
.content .fljj .title span{background:#e84a84; height:40px; width:111px; display:block; text-align:center; line-height:40px;}
.content .fljj .title span a{color:#ffffff; font-size:16px;}
.content .fljj .title a:hover{color:#333333 !important;}
.content .fljj .con{width:100%; height:auto; overflow:hidden; margin-top:15px;}
.content .fljj .con .imgbox{float:left; width:502px; height:322px;}
.content .fljj .con .imgbox img{ width:502px; height:322px;}
.content .fljj .con .nrbox{float:right; width:667px; height:322px; color:#333333; line-height:32px;font-size: 14px;}
.content .fljj .con .nrbox a{ color:#e6211b; font-size:14px;}

/*各地妇联、直属单位、女性社会组织*/
.content .second{ width:100%; height:307px; margin-top:20px; overflow:hidden;}
.content .flld{float:left; width:502px; height:307px;}
.content .flld .title{width:100%; height:40px; background:#ffeeee;}
.content .flld .title span{background:#e84a84; height:40px; width:111px; display:block; text-align:center; line-height:40px;}
.content .flld .title span a{color:#ffffff; font-size:16px;}
.content .flld .title a:hover{color:#333333 !important;}
.content .flld .con{width:100%; height:auto; overflow:hidden; margin-top:18px; position:relative;}
.content .flld .con .ldxx{height:176px; width:100%;}
.content .flld .con .ldxx .imgbox{ float:left; width:135px; margin-left:30px;}
.content .flld .con .ldxx .imgbox img{border:1px solid #dddddd; width:133px; height:177px;}
.content .flld .con .ldxx .zybox{float:right; width:286px;}
.content .flld .con .ldxx .zybox h3{ color:#000000; font-size:14px; line-height:27px;}
.content .flld .con .ldxx .zybox h3 a{ color:#000000; font-size:14px;}
.content .flld .con .ldxx .zybox p{ color:#333333; font-size:13px; line-height:25px;}
.content .flld .con .ldxx .zybox p a{ color:#eb80a4;}

.content .flld .con .prev{ background:url(img_02.png) left center no-repeat; height:180px; width:11px; position:absolute;}
.content .flld .con .next{ background:url(img_02.png) right center no-repeat; height:180px; width:11px; position:absolute; left:184px; top:0px;}
.content .flld .con ul{border-top:1px solid #ffc3d9; margin-top:15px;}
.content .flld .con ul li{float:left; margin:0px 29px; line-height:28px;}
.content .flld .con ul li a{color:#333333; font-size:14px;}
.content .flld .con ul li.on a{color:#eb80a4;}
.content .flld .con ul li a:hover{color:#eb80a4 !important;}

.content .bmsz{float:right; width:660px; height:307px;}
.content .bmsz .title{width:100%; height:40px; background:#ffeeee;}
.content .bmsz .title span{background:#e84a84; height:40px; width:111px; display:block; text-align:center; line-height:40px;}
.content .bmsz .title span a{color:#ffffff; font-size:16px;}
.content .bmsz .title a:hover{color:#333333 !important;}
.content .bmsz .con{width:100%; height:auto; overflow:hidden;}
.content .bmsz .con ul{height:auto; overflow:hidden;}
.content .bmsz .con ul li{ margin:0px 10px; width:87px; height:118px; float:left; margin-top:10px;}
.content .bmsz .con ul li a{width:100%; height:auto; overflow:hidden; display:block;}
.content .bmsz .con ul li img{border:1px solid #ddd; padding:2px; width:81px; height:80px;}
.content .bmsz .con ul li span{width:100%; text-align:center; margin-top:8px; line-height:22px;color:#333333; display:block;}

/*团体会员、妇女代表大会*/
.content .third{ width:100%; height:292px; margin-top:20px; overflow:hidden;}
.content .gdfl{float:left; width:502px; height:292px;}
.content .gdfl .title{width:100%; height:40px; background:#ffeeee;}
.content .gdfl .title a{ padding:0px 25px; display:block; float:left; line-height:40px;color:#333333; font-size:16px;}
.content .gdfl .title a.on{background:#e84a84; color:#ffffff;}
.content .gdfl .title a:hover{color:#ffffff !important;}
.content .gdfl .con{width:100%; height:auto; overflow:hidden; margin-top:5px;}
.content .gdfl .con ul li{height:30px; line-height:30px; color:#333333; font-size:14px; background:url(img_01.png) 5px center no-repeat;}
.content .gdfl .con ul li a{color:#333333; font-size:14px; float:left; text-indent:20px;}
.content .gdfl .con ul li span{float:right; text-align:center; width:60px;}

.content .tthy{float:right; width:660px; height:292px;}
.content .tthy .title{width:100%; height:40px; background:#ffeeee;}
.content .tthy .title a{ padding:0px 25px; display:block; float:left; line-height:40px;color:#333333; font-size:16px;}
.content .tthy .title a.on{background:#e84a84; color:#ffffff;}
.content .tthy .title a:hover{color:#ffffff !important;}
.content .tthy .con{width:100%; height:auto; overflow:hidden;}
.content .tthy .con li{margin:8px 0px; height:112px; width:100%;}
.content .tthy .con li .imgbox{border:1px solid #ddd; height:106px; width:140px; text-align:center; float:left; margin-left:10px; padding:2px 0px;}
.content .tthy .con li .imgbox img{width:133px; height:106px;}
.content .tthy .con li .bt{float:left; width:492px; margin-left:15px; line-height:20px; margin-bottom:5px;}
.content .tthy .con li .bt a{ color:#d60062; font-size:15px;}
.content .tthy .con li .zy{float:left; width:492px; margin-left:15px; line-height:29px; color:#333333; font-size:13px;}
.content .tthy .con li .zy a{ color:#d60062; font-size:13px;}